body {
    margin: 0;
    padding: 0;
}

/* drupal */
#header {
    display: none;

}

#content {
    padding: 0 !important;
    margin: 0 !important;
}

.col-sm-12.col-xs-12.title_cart {
    padding: 0 !important;
    margin: 0 !important;
}

p,
h2 {
    margin: 0 !important;
    padding: 0 !important;
}

/* drupal */
.desktop {
    display: none !important;
}

.text_landing_title {
    color: var(--White, #FFF);
    leading-trim: both;
    text-edge: cap;
    font-feature-settings: 'liga' off;
    font-family: Inter;
    /* font-size: 64px; */
    font-size: 36px;
    font-style: normal;
    font-weight: 800;
    /* line-height: 72px;  */
    line-height: 36px;
    margin: 0;
    max-width: 320px;
}

.text_landing_subtitle {
    color: var(--White, #FFF);
    leading-trim: both;
    text-edge: cap;
    font-feature-settings: 'liga' off;
    font-family: Inter;
    /* font-size: 24px; */
    font-size: 18px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    margin: 0;
}

.text_landing_p {
    color: var(--White, #FFF);
    leading-trim: both;
    text-edge: cap;
    font-feature-settings: 'liga' off;

    /* Text 1 Reg */
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin: 0;
}

.btn_landing,
.btn_landing:hover,
.btn_landing:focus,
.btn_landing:active {
    border-radius: 25px;
    border: none;
    background: var(--Magenta, #FF006E);
    color: var(--White, #FFF);
    text-align: center;
    leading-trim: both;
    text-edge: cap;
    font-feature-settings: 'liga' off;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    height: 46px;
    padding: 0 20px;
    cursor: pointer;
}

.btn_landing:disabled {
    background: var(--Grey, #7B828C);
    cursor: not-allowed;
    opacity:0.65;
}

.btn_landing2 {
    border-radius: 25px;
    border: 2px solid white;
    background: transparent;
    color: var(--White, #FFF);
    text-align: center;
    leading-trim: both;
    text-edge: cap;
    font-feature-settings: 'liga' off;

    /* Text 4 Bld */
    text: white;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    height: 46px;
    padding: 0 20px;
}

/* header */
.header__container {
    background-color: #fff;
    display: flex;
    height: 92px;
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 1000;
}

.header__container__fixed {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 16px;
    max-width: 1366px;
    height: 92px;
    position: fixed;
    width: 100%;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
}

.header__menu {
    display: none;
    height: 40px;
    background-color: #fff;
    border-top: 1px solid #7B828C
}

.header__container__nav {
    display: none;
    gap: 30px;
}

.header__container__nav__menu {
    display: flex;
    gap: 24px;
    align-items: center;
    justify-content: space-around;
    width: 100%;
    height: 100%;
}

.header__container__nav__item {
    color: var(--Magenta, #FF006E);
    leading-trim: both;
    text-edge: cap;
    font-feature-settings: 'liga' off;
    /* Text 1 Reg */
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    background-color: transparent;
    border: none;
    cursor: pointer;
}

.header__container__btn {
    display: flex;
    align-items: center;
    gap: 8px;
}

.logo {
    width: 118px;
}

.menu,
.close {
    border: none;
    cursor: pointer;
    background: transparent;
}

.menu .material-symbols-outlined,
.close .material-symbols-outlined {
    color: #FF006E;
    font-size: 30px;
}

.btn_hire {
    border-radius: 25px;
    border: none;
    background: var(--Magenta, #FF006E);
    color: var(--White, #FFF);
    padding: 0 22px;
    height: 30px;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    line-height: normal;
}

/* header */

/* bloque 1 */
.landing__iplan {
    display: flex;
    flex-direction: column;
    background-color: #edf4fc;
    align-items: center;
    /* margin-top:97px; */
    margin-top:75px;
}

.landing__iplan__b1 {
    width: 100%;
    height: auto;
    overflow: hidden;
    /* position: relative; */
    max-width: 1920px;
    background-image: url('/themes/contrib/iplan_b4/NEW/img/banner_corregido_2_oscuro.png');
        background-size: cover;        /* La imagen cubre todo el contenedor */
    background-position: center;   /* Centra la imagen */
    background-repeat: no-repeat;  /* Evita que se repita */
}

.landing__iplan__b1__text__div {
    /* position: absolute; */
    display: flex;
    flex-direction: column;
    gap: 24px;
    top: 42px;
    left: 16px;
    padding: 32px 40px;
}

.landing__iplan__b1__text__buttons__1 {
    display: flex;
    flex-direction: column;
    gap: 16px;
    margin-top: 16px;
    max-width:170px;
}

.landing__iplan__b1__text__buttons__2 {
    position: absolute;
    display: none;
    flex-direction: column;
    gap: 16px;
}

/* fin bloque 1 */

/* bloque 2 */
.main__container1 {
    color: #7b828c;
    background-color: #ff006e;
    position: relative;
    min-height: 1056px;
    max-width: 1920px;
    margin: 0 auto;
    padding: 0px 0px 32px 0px;
    overflow: hidden;
}

.main__container1__carrusel {
    display: flex;
    /* gap: 32px; */
    gap: 21px;
    padding: 32px 0px 0px 0px;
    /* padding: 32px 16px 32px 16px; */
    align-items: center;
    max-width: 1366px;
    margin-left: -23px;
}

.carrusel__box {
    background-color: #FFF;
    min-width: 300px;
    /* max-width: 280px; */
    min-height: 299px;
    /* padding: 28px 74px; */
    padding: 24px 32px;
    /* border-radius: 16px; */
    /* border: 2px solid var(--Logo-IPLAN, #FF006E); */
    /* Sombra módulos Big */
    box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.15);
    display: flex !important;
    flex-direction: column;
    align-items: center;
    gap: 24px;
    flex-shrink: initial !important;
     /* border: 2px solid; */
    /* border-image: linear-gradient(90deg, var(--Logo-IPLAN, #FF006E), #A21CB5) 1; */
    border-radius: 16px;
}
.carrusel__box::before {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: 16px;
    padding: 2px; /* Grosor del borde */
    background: linear-gradient(90deg, #FF006E, #A21CB5);
    -webkit-mask:
      linear-gradient(#fff 0 0) content-box, 
      linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    z-index: 0;
    pointer-events: none;
     box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.15);
}

/* .swiper-slider{
        flex-shrink: initial!important;
} */
.swiper-pagination {
    position: static !important;
    margin-top: 16px;
    margin-bottom: 32px;
}

.carrusel__box img {
    width: 80px;
    height: 60px;
}

.carrusel__box .box_title {
    color: var(--Grey-Dark, #7B828C);
    text-align: center;
    leading-trim: both;
    text-edge: cap;
    font-feature-settings: 'liga' off;

    /* H3 Bld */
    font-family: Inter;
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
}

.carrusel__box p {
    color: var(--Grey-Dark, #7B828C);
    text-align: center;
    leading-trim: both;
    text-edge: cap;
    font-feature-settings: 'liga' off;

    /* Text 3 Reg */
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.main__container1__calculator {
    border-radius: 16px;
    border: 2px solid var(--Magenta, #FF006E);
    background: var(--Grey-Light, #EDF4FC);
    box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.15);
    display: flex;
    justify-content: center;
    max-width: 1366px;
    margin: 0 16px;
    flex-direction: column-reverse;
    gap: 32px;
    padding: 24px 16px;
}

.main__container1__calculator__img {
    display: none;
}

.calc_title {
    color: var(--Grey-Dark, #7B828C);
    leading-trim: both;
    text-edge: cap;
    font-feature-settings: 'liga' off;
    /* H1 Bld */
    font-family: Inter;
    font-size: 32px;
    /* font-size: 40px; */
    font-style: normal;
    font-weight: 800;
    line-height: normal;
}

.calc_subtitle {
    color: var(--Grey-Dark, #7B828C);
    font-family: Inter;
    font-size: 20px;
    font-weight: 700;
    margin: 0px;
    line-height: 1;
    margin-top: 16px !important;
}

/* calculadora */
.label_landing {
    color: var(--Grey-Dark, #7B828C);
    leading-trim: both;
    text-edge: cap;
    font-feature-settings: 'liga' off;
    padding-left: 24px;
}

.input_landing {
    border-radius: 500px;
    border: 1px solid var(--Magenta, #FF006E) !important;
    background: var(--Grey-Light, #EDF4FC);
    height: 55px;
    color: var(--Grey-Dark, #7B828C);
    leading-trim: both;
    text-edge: cap;
    font-feature-settings: 'liga' off;

    /* Text 1 Reg */
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    padding:0 24px;
    outline:#FF006E;
}

.input_landing,
.input_landing:focus,
.input_landing:focus-visible,
.input_landing:active,
.input_landing:hover {
    border: 1px solid var(--Magenta, #FF006E);
    outline: #FF006E;
}


.mensaje_xs {
    color: var(--Grey-Dark, #7B828C);
    leading-trim: both;
    text-edge: cap;
    font-feature-settings: 'liga' off;

    /* BTN 3 Caps Underline */
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    cursor: pointer;
}

/* Text 4 Reg */

.main__container1__calculator__form {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.main__container1__resultado {
    border-radius: 16px;
    /* border: 2px solid var(--Logo-IPLAN, #FF006E); */
    background: var(--Grey-Light, #EDF4FC);
    /* box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.30); */
    padding: 32px 24px;
    display: none;
    flex-direction: column;
    flex-basis: 50%;
    border-radius: 16px;
}

#resutado_calculadora{
    position:relative;
    border-radius: 16px;
    /* border: 2px solid var(--Logo-IPLAN, #FF006E); */
    background: var(--Grey-Light, #EDF4FC);
    /* box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.30); */
    padding: 32px 24px;
    display: none;
    flex-direction: column;
    flex-basis: 50%;
    border-radius: 16px;
}
#resutado_calculadora::before {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: 16px;
    padding: 2px; /* Grosor del borde */
    background: linear-gradient(90deg, #FF006E, #A21CB5);
    -webkit-mask:
      linear-gradient(#fff 0 0) content-box, 
      linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    z-index: 0;
    pointer-events: none;
}

.title__resultado {
    color: var(--Magenta, #FF006E);
    text-align: center;
    leading-trim: both;
    text-edge: cap;
    font-feature-settings: 'liga' off;

    /* Text 1 Bld */
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
}

.title__resultado__megas {
    color: var(--Blue, #398AFF);
    text-align: center;
    leading-trim: both;
    text-edge: cap;
    font-feature-settings: 'liga' off;

    /* H1 Bld */
    font-family: Inter;
    font-size: 40px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
}

.main__container1__resultado__box {
    border-radius: 12px;
    background: var(--Grey-Light, #EDF4FC);
    box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.15);
    margin-top: 16px;
    padding: 24px 32px;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.mensaje__velocidad {
    color: var(--Grey-Dark, #7B828C);
    text-align: center;
    leading-trim: both;
    text-edge: cap;
    font-feature-settings: 'liga' off;

    /* H3 Bld */
    font-family: Inter;
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    max-width: 350px;
    margin: 0 auto !important;
}

.mensaje__datos {
    color: var(--Grey-Dark, #7B828C);
    text-align: center;
    leading-trim: both;
    text-edge: cap;
    font-feature-settings: 'liga' off;

    /* Text 2 Reg */
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

/* calculadora */

/* fin bloque 2 */

/* cobertura */
.formulario__cobertura {
    display: flex;
    flex-direction: column;
    gap: 32px;
    /* padding: 32px 16px; */
    margin: 0 auto;
    max-width: 1218px;
    width: 100%;
}

/* cobertura */
.formulario__cobertura__form,
.formulario__cobertura__zonas {
    flex-basis: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

#formulario_cobertura {
    border-radius: 16px;
    background: var(--Grey-Light, #EDF4FC);

    /* Sombra módulos Big */
    box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.15);
    padding: 32px;
}

#resultado_cobertura_ok,
#resultado_cobertura_no {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #FF006E;
    text-align: center;
    border-radius: 12px;
    background: var(--Magenta, #FF006E);
    box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.15);
    gap: 16px;
    position: relative;
    min-height: 400px;
}

#cobertura_error_btn {
    background-color: transparent;
    display: flex;
    gap: 8px;
    bordeR: none;
    position: absolute;
    bottom: 16px;
    right: 16px;
    border-bottom: 1px solid white;
}

.title_zonas {
    color: var(--Grey-Dark, #7B828C);
    text-align: center;
    leading-trim: both;
    text-edge: cap;
    font-feature-settings: 'liga' off;
    /* H1 Bld */
    font-family: Inter;
    font-size: 40px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
}

.title_zonas span {
    color: #FF006E;
}

.zonas_cobertura__provincia {
    display: flex;
    max-width: 1072px;
    flex-wrap: wrap;
    justify-content: center;
    gap: 24px;
    margin-top: 32px;
    flex-direction: column;
    /* padding: 0 16px; */
}

.zonas_cobertura__provincia__ciudad {
    display: flex;
    padding: 20px 40px;
    justify-content: flex-start;
    align-items: center;
    gap: 12px;
    border-radius: 55px;
    box-shadow: none;
    max-width: 721px;
}

/* cobertura */

/* faq */
.faq__marcas {
    display: flex;
    align-items: center;
    gap: 40px;
    border-radius: 16px;
    border: 1px solid var(--Grey-Dark, #7B828C);
    background: var(--Grey-Light, #EDF4FC);
    max-width: 1366px;
    min-height: 112px;
    margin: 0 auto;
    justify-content: center;
    margin: 0 16px;
    flex-direction: column;
    padding: 16px;
}

/* .zonas_cobertura__faq__container__item {
    padding: 0 16px;
} */

.zonas_cobertura {
    margin:0 16px;
}
.zonas_cobertura__faq {
    padding:40px 0px 40px 0px!important;
}
/* faq */

.img_fibra{
    max-width:320px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}


@media (min-width: 768px) {
     /* header */
    .menu,
    .close {
        display: none;
    }

    /* header */

    .mobile {
        display: none !important;
    }

    .desktop {
        display: block !important;
    }

    /* header */
    .header__container__nav {
        display: flex;
        margin-top: 8px;
    }

    /* header */
    /* bloque 1 */

        .landing__iplan__b1__text {
            max-width: 721px;
            margin: 0 auto;
            margin-top: 32px;
    }
    .landing__iplan__b1__text__div{
        padding:0px;
    }
    .landing__iplan__b1{
        background-image: url('/themes/contrib/iplan_b4/NEW/img/landing_background_2.png');
        height:615px;
    }

    /* fin bloque 1 */

    /* bloque 2 */
    .carrusel__box {
        min-width: 220px;
        max-width: 240px;
        min-height:392px;
    }
    

    .faq__marcas {
        flex-direction: row;
        justify-content: center;
        gap: 64px;
        max-width: 721px;
        margin: 0 auto;
    }

    .main__container1__carrusel {
        flex-direction: row !important;
        justify-content: center !important;
        position: absolute !important;
        left: 50% !important;
        transform: translate(-50%, -50%) !important;
        align-items: stretch !important;
        height: auto !important;
        margin:0 auto!important;
        max-width: 721px!important;
    }

    /* calculadora */
    .main__container1{
        min-height:939px;
        padding:0;
        overflow: visible;
    }
    .main__container1__calculator {
        position: absolute;
        left: 50%;
        /* top: 0px; */
        transform: translate(-50%, 0);
        margin: 270px 0 0 0;
        padding: 32px;
        max-width: 721px;
        width: 100%;
    }

    .swiper-pagination {
        display: none;
    }

    /* calculadora */

    /* bloque 2 */
    .zonas_cobertura{
        max-width: 721px;
        margin:0 auto;
    }
    .landing__iplan__b1__text__buttons__1 {
        max-width:auto;
        flex-direction: row;
        gap: 32px;
        margin-top: 0px;
    }
}

@media (min-width: 1024px) {

    /* header */
    /* .menu,
    .close {
        display: none;
    } */

    /* header */
    /* bloque 1 */
    .text_landing_title {
        font-size: 48px;
        max-width: 700px;
        line-height: 56px;
    }

    .iconwhatsapp {
        display: none;
    }

    .text_landing_subtitle {
        font-size: 24px;
    }

    .text_landing_p {
        font-size: 18px;
    }

    #btn_leermas, #contenedor_btn_leermas {
        display: none;
    }

    #text_leermas {
        display: block !important;
    }

    .landing__iplan__b1__text__div {
        gap:24px;
    }

    .landing__iplan__b1__text__buttons__2 {
        display: none;
    }

    .landing__iplan__b1__text__buttons__1 {
        flex-direction: row;
        gap: 32px;
        margin-top: 0px;
        max-width: 500px;
    }

    /* fin bloque 1 */

    /* bloque 2 */
    .calc_title {
        font-size: 40px;
        padding-left:24px;
    }
    .calc_subtitle{
        padding-left:24px;
    }

    .faq__marcas {
        flex-direction: row;
        justify-content: center;
        gap: 92px;
        margin: 0 auto;
        max-width:964px;
        border-radius:555px;
    }
    .zonas_cobertura__faq{
        max-width:964px!important;
        margin:0 auto;
    }

    .carrusel__box {
        min-width: 300px;
        max-width: 320px;
        max-height: 250px;
        min-height: 250px;
        gap:8px;
    }

    /* calculadora */
    .main__container1__calculator {
        display: flex;
        flex-direction: row;
        gap: 24px;
        /* min-width: 1084px;
        max-width: 1334px; */
        width: 100%;
        max-width:964px;
        margin: 230px 0 0 0;
    }

        .main__container1 {
        min-height: 938px!important;
        padding: 0;
    }


    .main__container1__calculator__form {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }

    .main__container1__calculator__form .calc_subtitle {
        text-align: left;
    }

    .main__container1__calculator__img,
    .main__container1__calculator__form {
        flex-basis: 50%;
    }

    .main__container1__calculator__img {
        display: block;
    }

    .main__container1__calculator__img img {
        /* width:300px; */
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    /* calculadora */

    /* bloque 2 */

    /* bloque 3 */
    .formulario__cobertura {
                max-width:964px;
        flex-direction: row;
    }

    /* bloque 3 */

    /* acomodar */
    .landing__iplan__b1__text {
        margin-left:auto;
        margin-right:auto;
        max-width:964px;
    }
    .main__container1__carrusel{
        max-width:964px!important;
    }
    /* .main__container1__calculator{
        max-width:964px;
                margin: 340px 0 0 0;
    } */
    .zonas_cobertura {
        max-width: 964px;
        margin: 0 auto;
    }

    .img_fibra{
            max-width: fit-content;
    }
}


@media (min-width: 1244px) {

    /* bloque 1 */
    .landing__iplan__b1__text__div {
        top: 72px;
        left: 14%;
    }

    /* fin bloque 1 */

    /* bloque 2 */
    .carrusel__box {
        min-width: 320px;
        max-width: 340px;
    }

    /* calculadora */
    .main__container1__calculator {
        gap: 74px;
        padding: 74px;
    }

    .formulario__cobertura {
        gap: 74px;
    }

    /* calculadora */

    /* bloque 2 */
    .landing__iplan__b1__text {
        max-width: 1022px!important;
    }
    .main__container1__carrusel {
        max-width: 1022px !important;
    }
    .main__container1__calculator{
        max-width:1022px;
    }
    .main__container1 {
        min-height: 1071px!important;
    }
    .formulario__cobertura, .faq__marcas{
        max-width:1022px;
    }
    .header__container__nav{
        gap:90px;
    }
    .landing__iplan__b1__text {
            margin-top: 52px;
    }
}

@media (min-width: 1366px) {

    /* bloque 1 */
    .landing__iplan__b1__text__div {
        top: 100px;
    }

    /* fin bloque 1 */

    /* bloque 2 */

    /* bloque 2 */

    .faq__marcas{
        margin-top:90px;
    }
    .landing__iplan__b1__text {
        /* margin-top:170px; */
        max-width: 1160px!important;
    }
    .main__container1__carrusel {
        max-width: 1160px !important;
    }
    .main__container1__calculator{
        max-width:1160px;
    }
    .main__container1 {
        min-height: 1022px!important;
    }
    .formulario__cobertura, .faq__marcas{
        max-width:1160px;
    }
        .carrusel__box {
        /* min-width: 366px; */
        /* gap:16px; */
    }
    .text_landing_title {
        /* font-size: 64px; */
        /* max-width:550px; */
    }
        .text_landing_title {
        /* line-height: 72px; */
    }
    .landing__iplan__b1__text__buttons__1 {
    margin-top: 0px;
}
    .landing__iplan__b1 {
        /* height: 867px; */
        /* height: 785px; */
    }
}

@media (min-width: 1440px) {

    /* bloque 1 */
    .landing__iplan__b1__text__div {
        top: 148px;
    }

    /* fin bloque 1 */

    /* bloque 2 */
    .carrusel__box {
        min-width: 434px;
    }

    /* bloque 2 */
    .landing__iplan__b1__text {
        max-width: 1360px!important;
    }
    .main__container1__carrusel {
        max-width: 1360px !important;
    }
    .main__container1__calculator{
        max-width:1360px;
    }
    .main__container1 {
        /* min-height: 1160px; */
    }
    .formulario__cobertura, .faq__marcas{
        max-width:1360px;
        gap: 150px
    }
        .carrusel__box {
        min-width: 432px;
    }

    .landing__iplan__b1 {
        background-position-y: -25px;
    }
}

@media (min-width:1540px){
    .landing__iplan__b1 {
        background-position-y: -50px;
    }
}

/* .zonas_cobertura__faq {
    max-width: 1366px !important;
    padding: 40px 0px 40px 0px !important;
} */

.node__content {
    margin-top: 0 !important;
}

.page-node-187 .fondBlanc{
    background-color: #fff;
}

.page-node-187 .fondBlanc:has(.faq__marcas) {
  background: #edf4fc;
}


.page-node-187 .v2__logos{
    display:none;
}

.zonas_cobertura__faq__item {
    display: flex;
    width: 100%;
    padding: 12px 24px;
    flex-direction: column;
    align-items: flex-start;
    gap: 12px;
    border-radius:555px!important;
    min-height: 80px!important;
    justify-content: center!important;
}

.accordion-button.v2_text_18_regular {
    font-size:24px!important;
    font-weight: 500!important;
}

.zonas_cobertura__faq__item:has(.accordion-collapse.show) {
    border-radius:40px!important;
}
.zonas_cobertura__faq__container__item {
    gap: 32px!important;
}

.check_calculadora, .check_calculadora_resultado {
    display:none;
}

.loaderLanding {
    width: 50px;
    padding: 8px;
    aspect-ratio: 1;
    border-radius: 50%;
    background: #FF006E;
    --_m:
        conic-gradient(#0000 10%, #000),
        linear-gradient(#000 0 0) content-box;
    -webkit-mask: var(--_m);
    mask: var(--_m);
    -webkit-mask-composite: source-out;
    mask-composite: subtract;
    animation: l3 1s infinite linear;
}
@keyframes l3 {
    to {
        transform: rotate(1turn)
    }
}

.page-node-186 .v2__logos{
    display:none;
}